@font-face {
    font-family: 'Caveat';
    font-style: normal;
    font-weight: 700;
    src: url('./Caveat700.woff2') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'Caveat';
    font-style: normal;
    font-weight: 600;
    src: url('./Caveat600.woff2') format('woff2');
    font-display: swap; 
}
@font-face {
    font-family: 'Caveat';
    font-style: normal;
    font-weight: 500;
    src: url('./Caveat500.woff2') format('woff2'); 
    font-display: swap; 
}
@font-face {
    font-family: 'Caveat';
    font-style: normal;
    font-weight: 400;
    src: url('./CaveatRegular.woff2') format('woff2');
    font-display: swap;
}